﻿@charset "utf-8";
html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(../images/mpmkvvcl_login_lidore_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
}
.header {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 100px;
}

#DivServer
{
    position: fixed;
    right: 5px;
    bottom: 0;
    background-color: #10475f;
    font-weight: 700;
    color: #fff;
    font-weight:100;
    padding: 5px;
    z-index: 999 !important;
    border-radius:7px 7px 0 0;
}
.logo {
    width: 293px;
    height: 68px;
    float: left;
    margin: 30px 0;
}
.inner_header {
    width: 90%;
    margin: 0 auto;
    padding: 0;
    height: 100px;
}
.container {
    width: 1024px;
    margin: 0 auto;
}
.clear_fix {
    clear: both;
}
.login_area {
    width: 385px;
    height: 490px;
    background-image: url(../images/login_bg.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 28%;
    bottom: 7%;
}
.feildarea {
    width: 83%;
    margin: 150px auto 0;
    text-align: center;
}
.feildarea input[type="text"] {
    width: 100%;
    padding: 0 0 12px 0;
    border-bottom: #4F4F4F 2px solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: transparent;
    margin: 15px 0 auto;
}
.feildarea input[type="password"] {
    width: 100%;
    padding: 0 0 12px 0;
    border-bottom: #4F4F4F 2px solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: transparent;
    margin: 15px 0 auto;
}
.feildarea select {
    width: 100%;
    padding: 6px 0 6px 0;
    border-bottom: #848484 2px solid;
    border-top: none;
    border-left: none;
    border-right: none;
    background-color: transparent;
    margin: 5px auto;
}
.feildarea input[type="image"] {
    margin: 0 auto;
    text-align: center;
    background-image: url(../images/btn.png)
}
.feildarea input:hover[type="image"] {
    margin: 0 auto;
    text-align: center;
    background-image: url(../images/btn_hover.png)
}
.btn
{
    width: 68%;
    background-color: #002041;
    border: none;
    margin: 10px auto;
    padding: 13px 8px;
    color: #fff;
    font-size: 14px;
}
.btn:hover, .btn:active
{
    background-color: #0E3D6E;
    border: none;
    padding: 13px 8px;
    color: #fff !important;
    font-size: 14px;
    cursor: pointer;
}
.captcha_area {
    width: 100%;
    height: 40px;
    margin: 22px auto;
    background-color: #d2d2d2;
    text-align: center;
    font-size: 18px;
    padding-top: 0px;
    line-height: 40px;
    border-radius: 7px;
    border: 1px solid #ababab;
}
.forgot_pass {
    width: 100%;
    color: #000;
    text-align: center;
}
.forgot_pass a {
    text-decoration: none !important;
    font-size: 12px;
    transition: color 0.5s ease;
    color: #000;
}
.forgot_pass a:hover {
    color: #15a2f2;
    text-decoration: none !important;
}
.footer {
    background-color: rgba(86,86,86,.8);
    height: 50px;
    width: 100%;
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    line-height: 50px;
    text-align: center;
    color: #fff;
}
.footer img {
    vertical-align: middle;
}
